Lembrete

<div>Oi #{recipient.firstname},</div>
<br>
<div>Um chamado precisa de atenção, um lembrete foi.</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('Veja mais informações no Zammad')}</a>
</div>
